TeamsHalf {Lahman} | R Documentation

## TeamsHalf table

### Description

Split season data for teams

### Usage

    data(TeamsHalf)

### Format

A data frame with 52 observations on the following 10 variables.

`yearID`

  Year

`lgID`

  League; a factor with levels `AL` `NL`

`teamID`

  Team; a factor

`Half`

  First or second half of season

`divID`

  Division

`DivWin`

  Won Division (Y or N)

`Rank`

  Team's position in standings for the half

`G`

  Games played

`W`

  Wins

`L`

  Losses

### Source

Lahman, S. (2015) Lahman's Baseball Database, 1871-2014, 2015 version, http://baseball1.com/statistics/

[Package Lahman version 4.0-1 Index]